unit Unit21;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, jpeg, pngimage, ExtCtrls, StdCtrls;

type
  TForm21 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Image2: TImage;
    Image1: TImage;
    procedure Label2Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form21: TForm21;

implementation

uses Unit7, Unit17, Unit15;

{$R *.dfm}

procedure TForm21.Label2Click(Sender: TObject);
begin
form7.show;
form21.Visible:=false;
end;

procedure TForm21.Label3Click(Sender: TObject);
begin
form15.show;
form21.Visible:=false;
end;

end.
